;; c99-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 236) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("long _Accum" . 45) ("_Accum" . 46) (
    "long _Fract" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) 
    ("float" . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 
    55) ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-input) (124 . asm-output) (125 . 
    asm-clobbers) (126 . asm-inputs) (127 . asm-outputs) (128 . 
    opt-asm-specifiers) (129 . opt-expression) (130 . initial-clause) (131 . 
    declaration) (132 . block-item) (133 . $P4) (134 . $P3) (135 . statement) 
    (136 . cpp-statement) (137 . pragma) (138 . asm-statement) (139 . 
    jump-statement) (140 . iteration-statement) (141 . selection-statement) 
    (142 . expression-statement) (143 . compound-statement) (144 . 
    labeled-statement) (145 . designator) (146 . designator-list) (147 . 
    designation) (148 . direct-abstract-declarator) (149 . 
    specifier-qualifier-list/no-attr) (150 . identifier-list-1) (151 . 
    parameter-declaration) (152 . parameter-list) (153 . type-qualifier-list-1
    ) (154 . identifier-list) (155 . parameter-type-list) (156 . 
    type-qualifier-list) (157 . direct-declarator) (158 . pointer) (159 . 
    asm-expression) (160 . initializer) (161 . init-declarator-1) (162 . 
    init-declarator) (163 . init-declarator-list-1) (164 . attribute-expr) 
    (165 . attr-expr-list-1) (166 . attr-expr-list) (167 . attr-word) (168 . 
    attribute) (169 . attribute-list-1) (170 . attr-name) (171 . 
    attribute-list) (172 . enumerator) (173 . enumerator-list) (174 . 
    constant-expression) (175 . declarator) (176 . struct-declarator-1) 
    (177 . struct-declarator) (178 . specifier-qualifier-list/no-attr-1) 
    (179 . specifier-qualifier-list-1) (180 . struct-declarator-list) (181 . 
    specifier-qualifier-list) (182 . struct-declaration-no-comment) (183 . 
    lone-comment) (184 . struct-declaration) (185 . attribute-specifiers) 
    (186 . struct-declaration-list) (187 . ident-like) (188 . opt-attr-specs) 
    (189 . typedef-name) (190 . enum-specifier) (191 . 
    struct-or-union-specifier) (192 . complex-type-specifier) (193 . 
    fixpt-type-specifier) (194 . float-type-specifier) (195 . 
    fixed-type-specifier) (196 . attribute-specifier) (197 . 
    function-specifier) (198 . type-qualifier) (199 . type-specifier) (200 . 
    storage-class-specifier) (201 . declaration-specifiers-1) (202 . 
    init-declarator-list) (203 . code-comment) (204 . declaration-no-comment) 
    (205 . assignment-operator) (206 . conditional-expression) (207 . 
    logical-or-expression) (208 . logical-and-expression) (209 . 
    bitwise-or-expression) (210 . bitwise-xor-expression) (211 . 
    bitwise-and-expression) (212 . equality-expression) (213 . 
    relational-expression) (214 . shift-expression) (215 . additive-expression
    ) (216 . multiplicative-expression) (217 . cast-expression) (218 . 
    unary-operator) (219 . unary-expression) (220 . abstract-declarator) 
    (221 . declaration-specifiers) (222 . arg-expr-hack) (223 . 
    assignment-expression) (224 . initializer-list) (225 . type-name) (226 . 
    argument-expression-list) (227 . postfix-expression) (228 . 
    primary-expression) (229 . $P2) (230 . block-item-list) (231 . $P1) 
    (232 . expression) (233 . string-literal) (234 . constant) (235 . 
    identifier) (236 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 2 3 2 2 2 1 1 3 2 3 3 2 3 3 2 3 4 3 3 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 1 3 1 1 1 
    1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 2 3 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 1 
    2 1 3 1 3 2 2 1 1 1 3 2 1 2 1 1 3 5 4 4 3 6 5 6 4 3 3 2 5 4 5 4 3 4 3 3 2 
    1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 
    7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 1 0 
    2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99-rto-v
  #(#f 228 228 228 228 228 231 229 227 227 227 227 227 227 227 227 227 227 
    226 226 226 226 222 222 219 219 219 219 219 219 218 218 218 218 218 218 
    217 217 216 216 216 216 215 215 215 214 214 214 213 213 213 213 213 212 
    212 212 211 211 210 210 209 209 208 208 207 207 206 206 223 223 205 205 
    205 205 205 205 205 205 205 205 205 232 232 174 131 131 204 204 221 201 
    201 201 201 201 201 201 201 201 201 200 200 200 200 200 199 199 199 199 
    199 199 199 199 199 195 195 195 195 195 195 195 195 195 195 195 195 195 
    195 195 195 195 195 195 195 195 195 195 195 195 195 194 194 194 192 192 
    192 192 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 191 191 191 191 191 191 187 187 188 188 186 186 186 186 186 186 
    184 184 182 182 181 179 179 179 179 179 179 149 178 178 178 178 180 180 
    180 177 176 176 176 176 190 190 190 190 190 173 173 172 172 172 198 198 
    198 197 197 185 185 196 196 170 170 170 171 169 169 169 168 168 168 167 
    167 166 165 165 164 164 164 164 164 202 163 163 163 162 161 161 161 161 
    161 161 161 175 175 158 158 158 158 158 157 157 157 157 157 157 157 157 
    157 157 157 157 157 157 156 153 153 155 155 152 152 151 151 151 154 150 
    150 225 225 220 220 220 148 148 148 148 148 148 148 148 148 148 148 148 
    148 148 148 148 148 148 148 148 148 189 160 160 160 224 224 224 224 147 
    146 146 145 145 135 135 135 135 135 135 135 135 135 144 144 144 144 143 
    143 134 133 230 230 132 132 142 142 141 141 141 140 140 140 130 130 130 
    129 129 139 139 139 139 139 138 159 159 159 159 128 128 127 127 127 124 
    124 126 126 126 123 123 125 125 125 236 122 122 121 121 121 121 121 121 
    121 119 118 120 235 234 234 234 234 234 234 233 117 117 203 183 136 137 
    137))

(define c99-pat-v
  #(((122 . 1) (236 . 2) (6 . -406) (4 . -406) (1 . -406)) ((29 . 3) (32 . 4)
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (3 . 49) (4 . 50) (5 . 51) (6 . 52) (221 . 53) (204 . 54) 
    (69 . 55) (64 . 56) (137 . 57) (136 . 58) (183 . 59) (131 . 60) (120 . 61)
    (121 . 62) (116 . -405)) ((116 . 0)) ((1 . -333)) ((4 . -243) (1 . -243)) 
    ((4 . -242) (1 . -242)) ((4 . -241) (1 . -241)) ((112 . 117) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 120)) ((32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 114) (188 . 116) (1 . -190)) 
    ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 114) 
    (188 . 115) (1 . -190)) ((48 . 107) (58 . 108) (46 . 109) (54 . 110) 
    (55 . 111) (53 . 112)) ((1 . -157)) ((1 . -156)) ((1 . -147)) ((1 . -142))
    ((49 . 106) (1 . -140)) ((49 . 105) (1 . -139)) ((1 . -136)) ((56 . 98) 
    (52 . 99) (48 . 100) (47 . 101) (58 . 102) (46 . 103) (54 . 104) (1 . -131
    )) ((56 . 94) (54 . 95) (50 . 96) (48 . 97) (1 . -120)) ((1 . -117)) 
    ((56 . 87) (52 . 88) (48 . 89) (47 . 90) (58 . 91) (46 . 92) (54 . 93) 
    (1 . -118)) ((56 . 84) (48 . 85) (46 . 86) (1 . -113)) ((4 . -240) 
    (1 . -240)) ((114 . 83)) ((1 . -236)) ((1 . -235)) ((1 . -234)) ((1 . -233
    )) ((1 . -232)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) 
    ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . 
    -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 82) (1 . -97)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 81
    ) (1 . -95)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) 
    (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 80) (1 . -93
    )) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 79) (1 . -91)) (
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 78) (1 . -89)) ((1 . -88)) 
    ((114 . 76)) ((4 . -431) (6 . -431) (1 . -431)) ((4 . -430) (6 . -430) 
    (1 . -430)) ((6 . -429) (4 . -429) (1 . -429)) ((13 . 65) (114 . 66) 
    (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 71) (161 . 72) (162 . 
    73) (163 . 74) (202 . 75) (69 . -87)) ((69 . 64)) ((6 . -414) (4 . -414) 
    (1 . -414)) ((14 . 63) (1 . -100)) ((6 . -412) (4 . -412) (1 . -412)) 
    ((6 . -411) (4 . -411) (1 . -411)) ((6 . -410) (4 . -410) (1 . -410)) 
    ((6 . -409) (4 . -409) (1 . -409)) ((6 . -408) (4 . -408) (1 . -408)) 
    ((6 . -407) (4 . -407) (1 . -407)) ((112 . 180)) ((7 . 178) (203 . 179) 
    (4 . -84) (6 . -84) (1 . -84)) ((1 . -418)) ((13 . 65) (114 . 66) (235 . 
    67) (101 . 68) (157 . 69) (158 . 70) (175 . 176) (32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 177)) ((1 . -280)) ((38 . 27) 
    (39 . 28) (40 . 29) (198 . 171) (153 . 172) (156 . 173) (101 . 68) 
    (158 . 174) (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) 
    (185 . 175) (1 . -279)) ((110 . 169) (114 . 170) (1 . -274)) ((13 . 65) 
    (114 . 66) (235 . 67) (157 . 168)) ((80 . 162) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 163) (15 . 164) (159 . 165) 
    (112 . 166) (143 . 167) (104 . -266) (69 . -266)) ((104 . -265) (69 . -265
    )) ((104 . -262) (69 . -262)) ((104 . 161) (69 . -261)) ((69 . -86)) 
    ((14 . 158) (117 . 159) (233 . 160)) ((1 . -100)) ((1 . -90)) ((1 . -92)) 
    ((1 . -94)) ((1 . -96)) ((1 . -98)) ((114 . 157)) ((1 . -114)) ((1 . -146)
    ) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((1 . -151)) 
    ((46 . 154) (48 . 155) (56 . 156) (1 . -115)) ((1 . -159)) ((46 . 151) 
    (54 . 152) (56 . 153) (1 . -122)) ((1 . -121)) ((56 . 150) (1 . -124)) 
    ((49 . 149) (1 . -141)) ((1 . -148)) ((1 . -130)) ((1 . -138)) ((1 . -153)
    ) ((1 . -154)) ((46 . 146) (48 . 147) (56 . 148) (1 . -129)) ((1 . -162)) 
    ((46 . 143) (54 . 144) (56 . 145) (1 . -133)) ((1 . -143)) ((1 . -144)) 
    ((1 . -165)) ((46 . 141) (48 . 142)) ((1 . -174)) ((46 . 139) (48 . 140)) 
    ((54 . 134) (46 . 135) (47 . 136) (48 . 137) (58 . 138)) ((46 . 130) 
    (54 . 131) (48 . 132) (58 . 133)) ((1 . -237)) ((32 . 4) (33 . 5) (34 . 6)
    (170 . 23) (35 . 24) (196 . 129) (1 . -191)) ((112 . 127) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 128)) ((112 . 125) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 126)) ((13 . 65) (235 . 122) 
    (172 . 123) (173 . 124)) ((1 . -189)) ((1 . -188)) ((112 . 121) (1 . -226)
    ) ((13 . 65) (235 . 122) (172 . 123) (173 . 283)) ((32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 281) (80 . 282) (111 . 
    -229) (104 . -229)) ((111 . -227) (104 . -227)) ((111 . 279) (104 . 280)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 267) (198 . 
    268) (199 . 269) (179 . 270) (181 . 271) (6 . 52) (182 . 272) (69 . 273) 
    (183 . 274) (184 . 275) (186 . 278)) ((112 . 277) (1 . -187)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 267) (198 . 268) 
    (199 . 269) (179 . 270) (181 . 271) (6 . 52) (182 . 272) (69 . 273) 
    (183 . 274) (184 . 275) (186 . 276)) ((112 . 266) (1 . -184)) ((1 . -238))
    ((1 . -180)) ((48 . 264) (46 . 265)) ((1 . -171)) ((48 . 262) (46 . 263)) 
    ((46 . 261)) ((1 . -177)) ((1 . -169)) ((1 . -168)) ((48 . 259) (46 . 260)
    ) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)) ((1 . -163)) 
    ((56 . 258) (1 . -135)) ((1 . -132)) ((1 . -161)) ((1 . -152)) ((1 . -128)
    ) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((56 . 257) (1 . -126)) ((1 . 
    -123)) ((1 . -158)) ((1 . -149)) ((1 . -116)) ((13 . 65) (32 . 4) (33 . 5)
    (34 . 6) (235 . 250) (170 . 251) (40 . 252) (167 . 253) (168 . 254) 
    (169 . 255) (171 . 256)) ((1 . -426)) ((14 . 249) (1 . -425)) ((113 . 248)
    ) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 245)
    (13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    246) (161 . 72) (162 . 247)) ((217 . 197) (216 . 198) (215 . 199) (214 . 
    200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (112 . 242) (223 . 243) (160 . 244)) 
    ((80 . 240) (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129) 
    (104 . -270) (69 . -270)) ((39 . 238) (128 . 239) (114 . -390)) ((32 . 4) 
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 236) (80 . 237) 
    (104 . -268) (69 . -268)) ((134 . 234) (111 . 235) (4 . -361) (1 . -361)) 
    ((6 . -417) (4 . -417) (1 . -417)) ((110 . 169) (114 . 170) (1 . -273)) 
    ((62 . 195) (109 . 196) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 220) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 232) (38 . 27) (39 . 28) 
    (40 . 29) (198 . 171) (153 . 172) (156 . 233)) ((113 . 187) (13 . 65) 
    (235 . 188) (150 . 189) (154 . 190) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 192) (152 . 193) (155 . 194)) ((1 . -295)) 
    ((38 . 27) (39 . 28) (40 . 29) (198 . 186) (1 . -294)) ((101 . 68) 
    (158 . 185) (1 . -276)) ((1 . -277)) ((101 . 68) (158 . 184) (32 . 4) 
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129)) ((113 . 183)) (
    (13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    182)) ((4 . -428) (6 . -428) (1 . -428)) ((4 . -85) (6 . -85) (1 . -85)) 
    ((119 . 181) (6 . -415) (4 . -415) (1 . -415)) ((122 . 420) (6 . -406) 
    (4 . -406) (1 . -406)) ((113 . 419)) ((1 . -281)) ((1 . -278)) ((1 . -275)
    ) ((1 . -296)) ((1 . -293)) ((113 . -305) (104 . -305)) ((104 . 418) 
    (113 . -304)) ((113 . 417)) ((13 . 65) (235 . 67) (157 . 69) (175 . 411) 
    (110 . 412) (114 . 413) (101 . 68) (148 . 414) (158 . 415) (220 . 416) 
    (113 . -303) (104 . -303)) ((104 . -299) (113 . -299)) ((104 . 410) 
    (113 . -297)) ((113 . 409)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) 
    (153 . 172) (156 . 408)) ((1 . -286)) ((1 . -38)) ((101 . 405) (96 . 406) 
    (95 . 407) (1 . -42)) ((100 . 403) (99 . 404) (1 . -45)) ((94 . 401) 
    (93 . 402) (1 . -48)) ((92 . 397) (91 . 398) (90 . 399) (89 . 400) 
    (1 . -53)) ((88 . 395) (87 . 396) (1 . -56)) ((102 . 394) (1 . -58)) 
    ((1 . -424)) ((1 . -423)) ((1 . -422)) ((1 . -421)) ((1 . -420)) ((1 . 
    -419)) ((86 . 393) (1 . -60)) ((85 . 392) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((84 . 391) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((109 . 390) (1 . -31)) ((1 . -30)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) 
    (232 . 382) (112 . 383) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 384) (199 . 385) (200 . 47) 
    (178 . 386) (201 . 48) (221 . 387) (149 . 388) (225 . 389)) ((1 . -8)) 
    ((82 . 380) (83 . 381) (1 . -66)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 378) (114 . 379)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 377)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 374) 
    (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 376)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 374) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 375)) ((110 . 368) (114 . 369) (108 . 370) 
    (107 . 371) (106 . 372) (105 . 373) (1 . -24)) ((70 . 356) (71 . 357) 
    (72 . 358) (73 . 359) (74 . 360) (75 . 361) (76 . 362) (77 . 363) (78 . 
    364) (79 . 365) (80 . 366) (205 . 367) (1 . -36)) ((1 . -68)) ((109 . 355)
    ) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202)
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 351) (109 . 352) (62 . 353) (101 . 354)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218)
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) 
    (13 . 65) (15 . 164) (201 . 48) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (221 . 337) (136 . 338) 
    (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) 
    (143 . 345) (144 . 346) (204 . 54) (135 . 347) (131 . 348) (132 . 349) 
    (230 . 350)) ((4 . -360) (6 . -360) (1 . -360)) ((32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 129) (104 . -272) (69 . -272)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (112 . 242) (223 . 243) (160 . 320)) ((114 . -391)) ((114 . 
    319)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (112 . 242) (223 . 243) (160 . 318)) ((1 . -31)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (108 . 311) 
    (110 . 312) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (145 . 313) (219 . 230) (206 . 231) (146 . 314) (112 . 242) 
    (223 . 243) (160 . 315) (147 . 316) (224 . 317)) ((1 . -334)) ((104 . -267
    ) (69 . -267)) ((13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) 
    (158 . 70) (175 . 246) (161 . 72) (162 . 310) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 129)) ((80 . 162) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 163) (15 . 164) (159 . 165) 
    (104 . -266) (69 . -266)) ((104 . -263) (69 . -263)) ((4 . -432) (6 . -432
    ) (1 . -432)) ((1 . -427)) ((1 . -252)) ((1 . -251)) ((113 . -250) 
    (104 . -250)) ((114 . 309) (113 . -248) (104 . -248)) ((113 . -245) 
    (104 . -245)) ((104 . 308) (113 . -244)) ((113 . 307)) ((1 . -127)) 
    ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -178)) ((1 . -170)) ((1 . 
    -179)) ((1 . -172)) ((1 . -181)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (196 . 267) (198 . 268) (199 . 269) (179 . 270) 
    (181 . 271) (6 . 52) (182 . 272) (69 . 273) (183 . 274) (184 . 275) 
    (186 . 306)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (196 . 267) (198 . 268) (199 . 269) (179 . 305) (1 . -207)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 267) (198 . 268) 
    (199 . 269) (179 . 304) (1 . -205)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (196 . 267) (198 . 268) (199 . 269) (179 . 303) 
    (1 . -203)) ((1 . -202)) ((13 . 65) (114 . 66) (235 . 67) (101 . 68) 
    (157 . 69) (158 . 70) (81 . 298) (175 . 299) (176 . 300) (177 . 301) 
    (180 . 302) (69 . -201)) ((69 . 297)) ((6 . -196) (1 . -196)) ((6 . -193) 
    (1 . -193)) ((6 . -192) (1 . -192)) ((111 . 296) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (196 . 267) (198 . 268) (199 . 269) 
    (179 . 270) (181 . 271) (182 . 272) (184 . 292) (6 . 52) (183 . 293) 
    (69 . 294)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (196 . 267) (198 . 268) (199 . 269) (179 . 270) (181 . 271) (6 . 52) 
    (182 . 272) (69 . 273) (183 . 274) (184 . 275) (186 . 295)) ((111 . 291) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 267) (198 . 
    268) (199 . 269) (179 . 270) (181 . 271) (182 . 272) (184 . 292) (6 . 52) 
    (183 . 293) (69 . 294)) ((1 . -224)) ((111 . 289) (13 . 65) (235 . 122) 
    (172 . 290)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129) 
    (111 . -230) (104 . -230)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 211) 
    (208 . 215) (207 . 224) (206 . 287) (174 . 288)) ((104 . 284) (111 . 285))
    ((13 . 65) (235 . 122) (172 . 290) (111 . 523)) ((1 . -222)) ((1 . -36)) 
    ((1 . -83)) ((111 . -231) (104 . -231)) ((1 . -225)) ((111 . -228) 
    (104 . -228)) ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195))
    ((6 . -197) (1 . -197)) ((111 . 522) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (196 . 267) (198 . 268) (199 . 269) (179 . 270) 
    (181 . 271) (182 . 272) (184 . 292) (6 . 52) (183 . 293) (69 . 294)) 
    ((1 . -183)) ((7 . 178) (203 . 521) (6 . -198) (1 . -198)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (211 . 203) (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 287) 
    (174 . 520)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) 
    (185 . 518) (81 . 519) (104 . -218) (69 . -218)) ((104 . -217) (69 . -217)
    ) ((104 . -214) (69 . -214)) ((104 . 517) (69 . -200)) ((1 . -204)) 
    ((1 . -206)) ((1 . -208)) ((111 . 516) (29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (196 . 267) (198 . 268) (199 . 269) (179 . 270) 
    (181 . 271) (182 . 272) (184 . 292) (6 . 52) (183 . 293) (69 . 294)) 
    ((113 . 515)) ((13 . 65) (32 . 4) (33 . 5) (34 . 6) (235 . 250) (170 . 251
    ) (40 . 252) (167 . 253) (168 . 514) (113 . -247) (104 . -247)) ((29 . 3) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 384) (199 . 385) (200 . 47) 
    (14 . 158) (32 . 4) (33 . 5) (34 . 6) (178 . 386) (201 . 48) (117 . 159) 
    (13 . 65) (221 . 387) (149 . 388) (170 . 505) (167 . 506) (235 . 507) 
    (233 . 508) (31 . 509) (225 . 510) (164 . 511) (165 . 512) (166 . 513)) 
    ((104 . -264) (69 . -264)) ((13 . 65) (235 . 504)) ((14 . 158) (117 . 159)
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 203) 
    (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 287) (174 . 503)) 
    ((1 . -342)) ((80 . 501) (108 . 311) (110 . 312) (145 . 502)) ((104 . -338
    ) (111 . -338)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 
    201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (112 . 242) (223 . 243) (160 . 500)) ((104 . 498) 
    (111 . 499)) ((104 . -271) (69 . -271)) ((14 . 158) (117 . 159) (233 . 497
    )) ((104 . -269) (69 . -269)) ((1 . -81)) ((69 . 496)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 321) (232 . 494) (69 . 495)) ((69 . 493)) ((69 . 492)) ((13 . 65) 
    (235 . 491)) ((114 . 490)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200
    ) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 489)) ((114 . 488)) ((114 . 487)) ((114 . 486)) 
    ((4 . -368) (1 . -368)) ((69 . 485) (104 . 463)) ((81 . 484)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (211 . 203) (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 287) 
    (174 . 483)) ((81 . 482) (1 . -1)) ((13 . 65) (114 . 66) (235 . 67) 
    (101 . 68) (157 . 69) (158 . 70) (175 . 246) (161 . 72) (162 . 73) 
    (163 . 74) (202 . 75) (69 . -87)) ((4 . -354) (1 . -354)) ((4 . -353) 
    (1 . -353)) ((4 . -352) (1 . -352)) ((4 . -351) (1 . -351)) ((4 . -350) 
    (1 . -350)) ((4 . -349) (1 . -349)) ((4 . -348) (1 . -348)) ((4 . -347) 
    (1 . -347)) ((4 . -346) (1 . -346)) ((4 . -366) (1 . -366)) ((4 . -365) 
    (1 . -365)) ((4 . -363) (1 . -363)) ((133 . 480) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218)
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) 
    (13 . 65) (15 . 164) (201 . 48) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (221 . 337) (136 . 338) 
    (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) 
    (143 . 345) (144 . 346) (204 . 54) (135 . 347) (131 . 348) (132 . 481) 
    (111 . -362)) ((109 . 479)) ((1 . -284)) ((217 . 197) (216 . 198) (215 . 
    199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159
    ) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 478)) ((109 . 477) 
    (1 . -31)) ((1 . -285)) ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) 
    ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) 
    ((1 . -70)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (223 . 476)) ((217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) (232 . 475)) 
    ((113 . 470) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (210 . 210) (170 . 23) (35 . 24) (36 . 25) 
    (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) 
    (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) 
    (62 . 40) (63 . 41) (64 . 77) (65 . 42) (209 . 211) (233 . 212) (234 . 213
    ) (235 . 214) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (201 . 48) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (221 . 471) (222 . 472) (223 . 473) (226 . 474)) ((13 . 65) (235 . 469)) 
    ((13 . 65) (235 . 468)) ((1 . -14)) ((1 . -15)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 384) (199 . 385
    ) (200 . 47) (178 . 386) (201 . 48) (221 . 387) (149 . 388) (225 . 467) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 321) (232 . 382) (112 . 383)) ((1 . -25)) ((1 . -26)) 
    ((1 . -27)) ((1 . -28)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 384) (199 . 385) (200 . 47) 
    (178 . 386) (201 . 48) (221 . 387) (149 . 388) (225 . 466) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 321) (232 . 382) (112 . 383)) ((217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) (232 . 465)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (211 . 203) (210 . 210) (209 . 211) (208 . 464)) ((113 . 462) 
    (104 . 463)) ((231 . 461) (4 . -6) (1 . -6)) ((32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (36 . 25) (37 . 26) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (200 . 47) (201 . 80) (29 . 3) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (198 . 384) (199 . 385) (178 . 460) (113 . -93) (104 . -93) (1 . -212)) 
    ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (200 . 47) (201 . 79) (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (198 . 384) (199 . 385) (178 . 459) 
    (113 . -91) (104 . -91) (1 . -210)) ((1 . -209)) ((113 . -308) (104 . -308
    )) ((110 . 412) (114 . 456) (101 . 68) (148 . 414) (158 . 457) (220 . 458)
    ) ((113 . 455)) ((1 . -290)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 454)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (211 . 203) (210 . 453)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 452)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 451)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 450)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 449)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 448)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 447)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 446)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 445)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 198) (215 . 444)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 443)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) 
    (216 . 442)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 197) (216 . 441)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) 
    (217 . 440)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 439)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 438)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 437)) ((1 . -291)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 435) (30 . 436)) ((113 . -301) (104 . -301))
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 430) (109 . 431) (62 . 432) (38 . 27) (39 . 28) (40 . 29) (198 . 
    171) (153 . 172) (156 . 433) (101 . 434)) ((110 . 412) (148 . 414) 
    (220 . 426) (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 48)
    (221 . 191) (151 . 192) (152 . 193) (155 . 427) (113 . 428) (13 . 65) 
    (114 . 413) (235 . 67) (101 . 68) (157 . 69) (158 . 415) (175 . 176) 
    (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 429)) ((110 . 424) 
    (114 . 425) (113 . -311) (104 . -311)) ((110 . 412) (148 . 423) (13 . 65) 
    (114 . 413) (235 . 67) (157 . 168) (113 . -310) (104 . -310)) ((113 . -302
    ) (104 . -302)) ((1 . -292)) ((13 . 65) (235 . 422)) ((1 . -282)) (
    (118 . 421) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9)
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 48) (3 . 49) (4 . 50) (5 . 51) 
    (6 . 52) (221 . 53) (204 . 54) (69 . 55) (64 . 56) (137 . 57) (136 . 58) 
    (183 . 59) (131 . 60) (120 . 61) (121 . 62) (111 . -416)) ((111 . 580)) 
    ((113 . -306) (104 . -306)) ((110 . 424) (114 . 425) (113 . -309) (104 . 
    -309)) ((62 . 575) (109 . 576) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 577) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 578) (38 . 27) 
    (39 . 28) (40 . 29) (198 . 171) (153 . 172) (156 . 579)) ((113 . 573) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 48) (221 . 191) (151 . 192) 
    (152 . 193) (155 . 574)) ((113 . 572)) ((113 . 571)) ((1 . -332)) (
    (13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    182) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 82) (1 . -97)) (
    (109 . 570)) ((1 . -323)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) 
    (153 . 172) (156 . 569)) ((62 . 566) (109 . 567) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 568)) 
    ((109 . 565) (1 . -31)) ((104 . -300) (113 . -300)) ((113 . -298)) 
    ((109 . 564)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 405) (96 . 406) 
    (95 . 407) (1 . -44)) ((101 . 405) (96 . 406) (95 . 407) (1 . -43)) 
    ((100 . 403) (99 . 404) (1 . -47)) ((100 . 403) (99 . 404) (1 . -46)) 
    ((94 . 401) (93 . 402) (1 . -52)) ((94 . 401) (93 . 402) (1 . -51)) 
    ((94 . 401) (93 . 402) (1 . -50)) ((94 . 401) (93 . 402) (1 . -49)) 
    ((92 . 397) (91 . 398) (90 . 399) (89 . 400) (1 . -55)) ((92 . 397) 
    (91 . 398) (90 . 399) (89 . 400) (1 . -54)) ((88 . 395) (87 . 396) 
    (1 . -57)) ((102 . 394) (1 . -59)) ((86 . 393) (1 . -61)) ((85 . 392) 
    (1 . -63)) ((112 . 562) (14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 286) (217 . 563)) ((110 . 412) (114 . 456) 
    (101 . 68) (148 . 414) (158 . 457) (220 . 426) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 192) (152 . 193) (155 . 427) (113 . 428)) 
    ((110 . 412) (114 . 456) (148 . 423) (113 . -310) (104 . -310)) ((113 . 
    -307) (104 . -307)) ((1 . -211)) ((1 . -213)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218)
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) 
    (13 . 65) (15 . 164) (201 . 48) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (221 . 337) (136 . 338) 
    (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) 
    (143 . 345) (144 . 346) (204 . 54) (135 . 347) (131 . 348) (132 . 349) 
    (230 . 561)) ((1 . -4)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 560)) ((84 . 391) (1 . -65)) 
    ((81 . 559) (104 . 463)) ((113 . 558)) ((113 . 557)) ((1 . -13)) ((1 . -12
    )) ((1 . -11)) ((110 . 412) (114 . 456) (101 . 68) (148 . 414) (158 . 457)
    (220 . 556) (113 . -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18
    ) (104 . -18)) ((113 . 554) (104 . 555)) ((109 . 553) (104 . 463)) 
    ((1 . -69)) ((1 . -289)) ((109 . 552)) ((1 . -283)) ((111 . 551)) (
    (4 . -364) (1 . -364)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) 
    (196 . 549) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 211) 
    (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 550)) ((81 . 548)) ((217 . 197) (216 . 198) (215 . 199)
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50)
    (5 . 51) (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327
    ) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 547)) ((4 . -367) (1 . -367)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) 
    (232 . 546)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (223 . 321) (232 . 545)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) 
    (232 . 544)) ((22 . 543)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200)
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (210 . 210) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (196 . 43) (197 . 44) (198 . 45) (199 . 46) 
    (200 . 47) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (201 . 48) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (221 . 337) 
    (219 . 230) (206 . 231) (204 . 54) (223 . 321) (131 . 539) (69 . 540) 
    (232 . 541) (130 . 542)) ((69 . 538)) ((4 . -381) (1 . -381)) ((4 . -382) 
    (1 . -382)) ((69 . 537) (104 . 463)) ((4 . -384) (1 . -384)) ((4 . -385) 
    (1 . -385)) ((81 . 534) (127 . 535) (113 . 536)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (112 . 242) 
    (223 . 243) (160 . 531) (108 . 311) (110 . 312) (145 . 313) (146 . 314) 
    (147 . 532) (111 . 533)) ((1 . -335)) ((104 . -337) (111 . -337)) (
    (1 . -341)) ((1 . -343)) ((109 . 530)) ((1 . -345)) ((114 . -251) (1 . 
    -240)) ((114 . 529)) ((114 . -252) (113 . -259) (104 . -259)) ((113 . -258
    ) (104 . -258)) ((113 . -257) (104 . -257)) ((113 . -256) (104 . -256)) 
    ((113 . -254) (104 . -254)) ((104 . 528) (113 . -253)) ((113 . 527)) 
    ((113 . -246) (104 . -246)) ((4 . -239) (1 . -239)) ((1 . -182)) ((32 . 4)
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 525) (13 . 65) 
    (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (81 . 298) (175 . 
    299) (176 . 300) (177 . 526)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) 
    (35 . 24) (196 . 129) (104 . -219) (69 . -219)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 286) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 203) 
    (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 287) (174 . 524)) 
    ((104 . -221) (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223
    )) ((104 . -220) (69 . -220)) ((13 . 65) (114 . 66) (235 . 67) (101 . 68) 
    (157 . 69) (158 . 70) (81 . 298) (175 . 299) (176 . 300) (177 . 616) 
    (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129)) ((104 . -215)
    (69 . -215)) ((113 . -249) (104 . -249)) ((29 . 3) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 384) (199 . 385) (200 . 47) (14 . 158) (32 . 4) (33 . 5)
    (34 . 6) (178 . 386) (201 . 48) (117 . 159) (13 . 65) (221 . 387) (149 . 
    388) (170 . 505) (167 . 506) (235 . 507) (233 . 508) (31 . 509) (225 . 510
    ) (164 . 615)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 384) (199 . 385
    ) (200 . 47) (14 . 158) (32 . 4) (33 . 5) (34 . 6) (178 . 386) (201 . 48) 
    (117 . 159) (13 . 65) (221 . 387) (149 . 388) (170 . 505) (167 . 506) 
    (235 . 507) (233 . 508) (31 . 509) (225 . 510) (164 . 511) (165 . 512) 
    (166 . 614)) ((1 . -344)) ((104 . -340) (111 . -340)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (112 . 242) (223 . 243) (160 . 613)) ((1 . -336)) ((14 . 158) (117 . 159) 
    (110 . 610) (233 . 611) (124 . 612) (1 . -392)) ((113 . 606) (104 . 607) 
    (81 . 608) (126 . 609)) ((1 . -386)) ((4 . -383) (1 . -383)) ((4 . -380) 
    (1 . -380)) ((1 . -377)) ((1 . -376)) ((69 . 605) (104 . 463)) ((217 . 197
    ) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 321) (232 . 603) (129 . 604) (69 . -378)) ((114 . 602)) ((113 . 601
    ) (104 . 463)) ((113 . 600) (104 . 463)) ((104 . 463) (113 . 599)) 
    ((4 . -358) (1 . -358)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 598)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 597)) ((4 . -355) (1 . -355)) ((4 . -359) (6 . -359) 
    (1 . -359)) ((1 . -288)) ((1 . -9)) ((1 . -10)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) 
    (200 . 47) (201 . 48) (221 . 471) (222 . 595) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 596)) 
    ((113 . -22) (104 . -22)) ((112 . 562)) ((112 . 562) (1 . -29)) ((14 . 158
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 286) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (211 . 203) (210 . 210) (209 . 211) (208 . 215) (207 . 224) 
    (206 . 594)) ((1 . -82)) ((229 . 593) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 
    219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) (13 . 65) 
    (15 . 164) (201 . 48) (223 . 321) (3 . 49) (4 . 50) (5 . 51) (159 . 322) 
    (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 
    329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) (112 . 166) (27 . 334) 
    (28 . 335) (235 . 336) (221 . 337) (136 . 338) (137 . 339) (138 . 340) 
    (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) (144 . 346) 
    (204 . 54) (135 . 347) (131 . 348) (132 . 481) (111 . -7)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (108 . 311) (110 . 312) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (145 . 313) (219 . 230) (206 . 231) (146 . 314) (112 . 242) (223 . 243) 
    (160 . 315) (147 . 316) (224 . 592)) ((1 . -37)) ((1 . -287)) ((1 . -328))
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 591)) ((1 . -321)) ((109 . 590)) ((217 . 197) (216 . 
    198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 588) (109 . 589)) ((1 . -322)) ((1 . -331)) ((1 . -312)) ((1 . -330
    )) ((113 . 587)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) (153 . 172) 
    (156 . 586)) ((1 . -316)) ((109 . 585) (1 . -31)) ((109 . 584)) ((217 . 
    197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158
    ) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) 
    (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 581) (109 . 582) (62 . 583)) ((6 . -413) (4 . -413) 
    (1 . -413)) ((109 . 641)) ((1 . -314)) ((217 . 197) (216 . 198) (215 . 199
    ) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 640)) ((1 . -315)) 
    ((1 . -327)) ((109 . 638) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 639)) ((1 . -329)) ((109 . 637)
    ) ((1 . -325)) ((1 . -320)) ((109 . 636)) ((111 . 634) (104 . 635)) 
    ((111 . 633)) ((1 . -67)) ((113 . -21) (104 . -21)) ((113 . -19) (104 . 
    -19)) ((4 . -356) (1 . -356)) ((4 . -357) (1 . -357)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215
    ) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) 
    (223 . 321) (3 . 49) (4 . 50) (5 . 51) (159 . 322) (16 . 323) (17 . 324) 
    (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 329) (23 . 330) (26 . 
    331) (69 . 332) (232 . 333) (112 . 166) (27 . 334) (28 . 335) (235 . 336) 
    (136 . 338) (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) 
    (142 . 344) (143 . 345) (144 . 346) (135 . 632)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 321) 
    (3 . 49) (4 . 50) (5 . 51) (159 . 322) (16 . 323) (17 . 324) (18 . 325) 
    (19 . 326) (20 . 327) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 
    332) (232 . 333) (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338)
    (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) 
    (143 . 345) (144 . 346) (135 . 631)) ((217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50)
    (5 . 51) (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327
    ) (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 630)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 321) (232 . 629)) ((104 . 463) 
    (69 . -379) (113 . -379)) ((69 . 628)) ((1 . -375)) ((1 . -387)) ((14 . 
    158) (117 . 159) (110 . 610) (233 . 611) (124 . 627)) ((14 . 158) (117 . 
    159) (110 . 624) (233 . 625) (123 . 626) (1 . -397)) ((81 . 620) (125 . 
    621) (104 . 622) (113 . 623)) ((13 . 65) (235 . 619)) ((114 . 618)) 
    ((1 . -393)) ((104 . -339) (111 . -339)) ((113 . 617)) ((113 . -255) 
    (104 . -255)) ((104 . -216) (69 . -216)) ((113 . -260) (104 . -260)) 
    ((13 . 65) (235 . 656)) ((109 . 655)) ((14 . 158) (117 . 159) (233 . 654) 
    (113 . -402) (104 . -402)) ((113 . 652) (104 . 653)) ((14 . 158) (117 . 
    159) (110 . 624) (233 . 625) (123 . 651)) ((1 . -388)) ((13 . 65) (235 . 
    650)) ((114 . 649)) ((1 . -398)) ((1 . -394)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 321) 
    (232 . 603) (129 . 648) (113 . -378)) ((113 . 647) (104 . 463)) ((4 . -372
    ) (1 . -372)) ((4 . -371) (1 . -371)) ((24 . 646) (4 . -369) (1 . -369)) 
    ((113 . 645)) ((1 . -16)) ((111 . 644) (217 . 197) (216 . 198) (215 . 199)
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (112 . 242) (223 . 243) 
    (160 . 531) (108 . 311) (110 . 312) (145 . 313) (146 . 314) (147 . 532)) 
    ((1 . -326)) ((1 . -324)) ((1 . -318)) ((109 . 643)) ((109 . 642)) 
    ((1 . -313)) ((1 . -319)) ((1 . -317)) ((1 . -17)) ((1 . -5)) ((217 . 197)
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215
    ) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) 
    (223 . 321) (3 . 49) (4 . 50) (5 . 51) (159 . 322) (16 . 323) (17 . 324) 
    (18 . 325) (19 . 326) (20 . 327) (21 . 328) (22 . 329) (23 . 330) (26 . 
    331) (69 . 332) (232 . 333) (112 . 166) (27 . 334) (28 . 335) (235 . 336) 
    (136 . 338) (137 . 339) (138 . 340) (139 . 341) (140 . 342) (141 . 343) 
    (142 . 344) (143 . 345) (144 . 346) (135 . 664)) ((69 . 663)) ((113 . 662)
    ) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202)
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 321) (232 . 661)) ((109 . 660)) ((1 . -399)) ((1 . -389
    )) ((14 . 158) (117 . 159) (233 . 659)) ((113 . -403) (104 . -403)) 
    ((14 . 158) (117 . 159) (233 . 658)) ((113 . 657)) ((1 . -395)) ((114 . 
    668)) ((113 . -404) (104 . -404)) ((14 . 158) (117 . 159) (233 . 667)) 
    ((113 . 666) (104 . 463)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200)
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 321) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 322) (16 . 323) (17 . 324) (18 . 325) (19 . 326) (20 . 327) 
    (21 . 328) (22 . 329) (23 . 330) (26 . 331) (69 . 332) (232 . 333) 
    (112 . 166) (27 . 334) (28 . 335) (235 . 336) (136 . 338) (137 . 339) 
    (138 . 340) (139 . 341) (140 . 342) (141 . 343) (142 . 344) (143 . 345) 
    (144 . 346) (135 . 665)) ((4 . -373) (1 . -373)) ((4 . -370) (1 . -370)) 
    ((4 . -374) (1 . -374)) ((1 . -400)) ((114 . 670)) ((13 . 65) (235 . 669))
    ((113 . 672)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201)
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (223 . 321) (232 . 671)) ((113 . 673) (104 . 463))
    ((1 . -396)) ((1 . -401))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
